﻿body {
  direction: ltr;
  margin: 20px;  background: url("dot.png");  text-align: center;
  background-attachment: fixed;
}
#maincontainer {
  margin: 0px auto;  width: 600px;  text-align: center;
  font-family: MS Gothic;  font-size: 16px;  font-weight: bold;  color: #B0B0B0;
}
#maincontainer .bi { font-size: 1px; }
/*
#maincontainer .cc { width: 10px;  height: 10px; }
#maincontainer .c1 { background: url("corner1.png"); }
#maincontainer .c2 { background: url("corner2.png"); }
#maincontainer .c3 { background: url("corner3.png"); }
#maincontainer .c4 { background: url("corner4.png"); }
*/
#maincontainer .bordertop { vertical-align: bottom; }
#main {
  background: #fff;  padding: 20px;  margin: 0px auto;
  width: 100%;
}
#maincontainer a { color: #B0B0B0; }
#maincontainer .heart {
  width: 16px;  height: 16px;  background: url("heart.png");
  display: inline-block;  margin: 20px;
}
#maincontainer .topheart    { margin-top: 0px }
#maincontainer .bottomheart { margin-bottom: 0px }
#maincontainer .illust { border: solid 3px #FFCBE6; max-width:500px; }
/* #main .imgblock { display:inline-block; } */

div#fc2_bottom_bnr{position:static!important;}
